# py-active-call-cc

Python Active-Call: real-time audio streaming with WebSocket and WebRTC.

This repo contains a Python 3.11+ codebase for building low-latency voice
pipelines (capture, stream, and process audio) using WebRTC and WebSockets.
It is currently in an early, experimental stage.

# Usage

启动

```
uvicorn app.main:app --reload --host 0.0.0.0 --port 8000
```

测试

```
python examples/test_websocket.py
```

```
python mic_client.py
```